package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
import java.util.LinkedList;
import java.util.List;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 11:03 2020/4/21
 * @Modified By
 */
public class SprintBigQuestionDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private List<SprintSmallQuestionDto> smallQuestionList;

    public List<SprintSmallQuestionDto> getSmallQuestionList() {
        return smallQuestionList;
    }

    public void setSmallQuestionList(List<SprintSmallQuestionDto> smallQuestionList) {
        this.smallQuestionList = smallQuestionList;
    }

    public void addSmallQuestion (SprintSmallQuestionDto smallQuestionDto){
        if (smallQuestionList == null){
            smallQuestionList = new LinkedList<>();
        }
        smallQuestionList.add(smallQuestionDto);
    }
}
